#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.11.0.0
visibility:           public
id:                   persistent-sqlite-2.11.0.0-7NQadH9l1I264p7AgIsJXG
key:                  persistent-sqlite-2.11.0.0-7NQadH9l1I264p7AgIsJXG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  48ffb7f7f0c07de563ecd6266735fa06
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.11.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/persistent-sqlite-2.11.0.0

hs-libraries:         HSpersistent-sqlite-2.11.0.0-7NQadH9l1I264p7AgIsJXG
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    containers-0.6.2.1 microlens-th-0.4.3.7-1pi4DiNGRrGBaHLFNiGZWo
    monad-logger-0.3.36-GmfLKfP65KuL1aYtik7PBK
    persistent-2.11.0.2-J8cpxMmnULK5F9neObJzGv
    resource-pool-0.2.3.2-9PHUlfdkv7YHp9g3hdEA6D
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

